/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.25.1.1723172663
Updated: 2024-08-09 03:04:23

*/

.nav li ul {
    width: 320px !important;
}

.post-meta{
	display:none;
}

#top-menu li li a {
    width: 280px !important;
}

.et_vertical_nav #main-header #top-menu li ul {
        left: 211px !important;
    }

.et_vertical_nav #main-header #top-menu>li>a {
        padding-bottom: 27px;
    }